
Redmine - Feature #6368

Create a syntax for links to comments

2010-09-12 06:42 - Burt Culver

Status: Closed Start date: 2010-09-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If I want to leave a comment that references a comment I have to put a long ugly url in like 

http://www.redmine.org/issues/6333#note-1 which doesn't show the issue title hove effect when saved. It would be nice if redmine

supported some format like #6333@1 that would show the title on hover but link to http://www.redmine.org/issues/6333#note-1 when

clicked.

Related issues:

Is duplicate of Redmine - Feature #2715: "Magic links" to notes Closed 2009-02-11

History

#1 - 2010-09-12 11:44 - Sepp _

+1

#2 - 2010-09-12 15:48 - Barnabás Králik

+1

#3 - 2010-10-18 06:36 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a dup of #2715.
